
Foreman - Feature #468

re-provision without pxe

11/15/2010 07:26 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Unattended installations   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Current re-provisioning uses PXE, would be nice to be able to do this without pxe as well.

Associated revisions

Revision c5f5a83f - 12/13/2010 02:20 PM - Justin Sherrill

Fixes #468 - adding a default template for a grubby script which create a default script for redhat distros that will re-install it when executed

History

#1 - 11/15/2010 07:51 PM - Ohad Levy

- Category set to Unattended installations

#2 - 12/13/2010 02:23 PM - Ohad Levy

- Assignee set to Justin Sherrill

- Target version set to 0.2

#3 - 12/13/2010 04:35 PM - Justin Sherrill

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset c5f5a83fc83858f46a862903de92c9ed23da16f9.

#4 - 01/13/2011 03:18 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

#5 - 09/03/2021 07:17 AM - Lukas Zapletal

How this is supposed to be used? Manually executed (or via ReX)?
